@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700|Ubuntu&subset=cyrillic');
* {
	margin:0;
	padding:0;
	outline-width:0;
}
html, body {
	font-family:'Ubuntu', Arial, Tahoma, sans-serif;
	font-size:16px;
	color:#47c66e;
	background:#fff5f6;
	height:100%;
	position:relative;
	line-height:1.3;
}
body {
	height:auto;
}
h1, h2, h3, h4, h5, h6 {
	font-family:'Open Sans', Arial, Tahoma, sans-serif;
	color:#111;
}
h1 {
	font-size:2.5em;
}
h2 {
	font-size:2.3em;
	margin:1em 0 .5em;
}
p {
	margin:.7em 0;
}
a, a:link, a:visited {
	color:#47c66e;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
header {
	display:block;
	position:relative;
	min-height:170px;
}
.article header {
	min-height:150px;
	background:#47c66e;
}
#stalo-logo {
	display:block;
	position:absolute;
	width:175px;
	height:68px;
	top:65px;
	left:70px;
	text-indent:-100em;
	overflow:hidden;
}
#stalo-logo span {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#logo1 {
	background:url(../img/stalo-logo1.svg) left center / contain no-repeat;
	z-index:1;
	opacity:1;
	-webkit-animation-name:logo-a1; animation-name:logo-a1;
	-webkit-animation-duration:15s; animation-duration:15s;
	-webkit-animation-iteration-count:infinite; animation-iteration-count:infinite;
}
.article #logo1 {
	background:url(../img/stalo-logo1-w.svg) left center / contain no-repeat;
}
#logo2 {
	background:url(../img/stalo-logo2.svg) left center / contain no-repeat;
	z-index:2;
	opacity:0;
	-webkit-animation-name:logo-a2; animation-name:logo-a2;
	-webkit-animation-duration:15s; animation-duration:15s;
	-webkit-animation-iteration-count:infinite; animation-iteration-count:infinite;
}
.article #logo2 {
	background:url(../img/stalo-logo2-w.svg) left center / contain no-repeat;
}
#logo3 {
	background:url(../img/stalo-logo3.svg) left center / contain no-repeat;
	z-index:3;
	opacity:0;
	-webkit-animation-name:logo-a3; animation-name:logo-a3;
	-webkit-animation-duration:15s; animation-duration:15s;
	-webkit-animation-iteration-count:infinite; animation-iteration-count:infinite;
}
.article #logo3 {
	background:url(../img/stalo-logo3-w.svg) left center / contain no-repeat;
}
@keyframes logo-a1 {
	0%, 30%, 100% { opacity:1; }
	33%, 97% { opacity:0; }
}
@keyframes logo-a2 {
	0%, 30%, 66% { opacity:0; }
	33%, 63% { opacity:1; }
}
@keyframes logo-a3 {
	0%, 63%, 100% { opacity:0; }
	66%, 97% { opacity:1; }
}
#menu-opener {
	display:block;
	position:absolute;
	width:44px;
	height:38px;
	top:70px;
	right:70px;
	background:url(../img/menu.svg) center center / contain no-repeat;
	text-indent:-100em;
	overflow:hidden;
}
.article #menu-opener {
	background:url(../img/menu-w.svg) center center / contain no-repeat;
}
header .sn-org-holder {
	display:block;
	position:absolute;
	width:460px;
	height:75px;
	top:60px;
	right:130px;
}
header .sn-org-holder .fb {
	display:block;
	position:absolute;
	width:50px;
	height:50px;
	top:4px;
	right:4px;
}
header .sn-org-holder .fb:hover {
	opacity:1;
}
header .sn-org-holder .fb::before, header .sn-org-holder .fb::after {
	content:'';
	display:block;
	position:absolute;
	width:50px;
	height:50px;
	top:0;
	left:0;
	transition:opacity .15s ease-in-out;
}
header .sn-org-holder .fb::after {
	background:url(../img/fb.svg) center center / contain no-repeat;
	opacity:1;
	z-index:5;
}
header .sn-org-holder .fb:hover::after, .article .sn-org-holder .fb::after {
	opacity:0;
}
header .sn-org-holder .fb::before {
	background:url(../img/fb-white.svg) center center / contain no-repeat;
	z-index:3;
	opacity:0;
}
header .sn-org-holder .fb:hover::before, .article .sn-org-holder .fb::before {
	opacity:1;
}
header .sn-org-holder ul {
	display:block;
	position:absolute;
	width:255px;
	height:52px;
	top:4px;
	right:90px;
	box-sizing:border-box;
	padding-left:100px;
}
header .sn-org-holder ul::before {
	content:'';
	display:block;
	position:absolute;
	width:88px;
	height:14px;
	top:19px;
	left:9px;
	background:url(../img/powered-by.svg) center center / contain no-repeat;
}
.article header .sn-org-holder ul::before {
	background:url(../img/powered-by-w.svg) center center / contain no-repeat;
}
header .sn-org-holder li {
	list-style-type:none;
}
header .sn-org-holder .pm-logo {
	display:block;
	position:absolute;
	width:55px;
	height:50px;
	top:2px;
	left:115px;
	background:url(../img/philip-morris-logo.svg) center center / contain no-repeat;
	overflow:hidden;
	text-indent:-100em;
	transition:opacity .15s ease-in-out;
}
.article header .sn-org-holder .pm-logo {
	background:url(../img/philip-morris-logo-w.svg) center center / contain no-repeat;
}
header .sn-org-holder .delo-logo {
	display:block;
	position:absolute;
	width:56px;
	height:50px;
	top:2px;
	left:195px;
	background:url(../img/delo-logo.svg) center center / contain no-repeat;
	overflow:hidden;
	text-indent:-100em;
	transition:opacity .15s ease-in-out;
}
.article header .sn-org-holder .delo-logo {
	background:url(../img/delo-logo-w.svg) center center / contain no-repeat;
}
header .sn-org-holder a:hover {
	opacity:.8;
}
#menu-holder {
	display:block;
    position:fixed;
    height:0;
    min-height:auto;
    width:0;
    top:0;
    right:0;
    overflow:hidden;
    z-index:12;
	transition:width .1s linear, height .1s .1s linear;
    box-sizing:border-box;
}
#menu-holder.visible {
	width:100%;
	height:100%;
	transition:width .1s linear;
}
#menu-holder .close {
	display:block;
	position:absolute;
	width:38px;
	height:38px;
	top:70px;
	right:70px;
	background:url(../img/xw.svg) center center / contain no-repeat;
	z-index:2;
	overflow:hidden;
	text-indent:-100em;
	opacity:0;
	transition:opacity .15s .3s ease-in-out;
	cursor:pointer;
}
#menu-holder.visible .close {
	opacity:1;
}
#menu-holder > div {
	display:table;
	position:relative;
	width:50%;
	background:#47c66e;
	box-sizing:border-box;
	padding:140px 20px 20px 125px;
	height:100%;
	margin-left:50%;
	z-index:1;
}
#menu-holder ul {
	color:#fff;
	font-size:1.1em;
	font-weight:bold;
	font-family:"Open Sans", sans-serif;
	list-style-type:none;
	display:table-cell;
	vertical-align:middle;
	overflow:auto;
}
#menu-holder ul a, #menu-holder ul a:link, #menu-holder ul a:visited {
	color:#fff;
	background:transparent;
	text-decoration:none;
	display:inline-block;
	padding:.15em .8em .25em;
	border-radius:.8em;
	transition:all .15s ease-in-out;
}
#menu-holder ul a.current {
	background:#fff;
	color:#47c66e;
}
#menu-holder ul a:hover, #menu-holder ul a:focus {
	background:#fff;
	color:#47c66e;
}
#menu-holder ul a.current:hover {
	color:#fff;
	background:transparent;
}
#menu-holder li {
	padding:.25em 0;
}
footer {
	display:block;
	position:relative;
	overflow:auto;
	background:#47c66e;
	color:#fff;
	padding:4.5em 0;
}
footer a, footer a:link, footer a:visited {
	color:#fff;
}
footer > div {
	width:990px;
	position:relative;
	margin:0 auto;
}
.footer-inner {
	display:block;
	position:relative;
	width:320px;
}
.footer-inner:nth-child(odd) {
	float:left;
}
.footer-inner:nth-child(even) {
	float:right;
}
footer .fb {
	display:block;
	position:relative;
	width:36px;
	height:36px;
	overflow:hidden;
	text-indent:-100em;
	border-radius:50%;
	box-shadow:0 0 .1em 2px #fff;
	transition:box-shadow .15s ease-in-out;
	margin:1em 0 0 .2em;
}
footer .fb::before, footer .fb::after {
	content:'';
	display:block;
	position:absolute;
	width:36px;
	height:36px;
	top:0;
	left:0;
	transition:opacity .15s ease-in-out;
}
footer .fb::before {
	background:url(../img/fb-white.svg) center center / contain no-repeat;
	z-index:3;
	opacity:0;
}
footer .fb::after {
	background:url(../img/fb.svg) center center / contain no-repeat;
	opacity:1;
	z-index:5;
}
footer .fb:hover {
	box-shadow:0 0 .1em 2px #47c66e;
}
footer .fb:hover::before {
	opacity:1;
}
footer .fb:hover::after {
	opacity:0;
}
#copyright {
	width:13em;
}
#copyright a {
	display:block;
	width:13em;
	height:2em;
	background:url(../img/ekonomika+-logo-white.svg) left center / contain no-repeat;
	overflow:hidden;
	text-indent:-100em;
	margin-bottom:.2em;
	opacity:1;
	transition: opacity .15s ease-in-out;
}
#copyright a:hover {
	opacity:.8;
}
#first-screen {
	display:block;
	position:relative;
	width:100%;
	min-height:350px;
	height:calc(100vh - 170px);
}
#fs-image, #fs-text {
	display:block;
	position:relative;
	height:100%;
	width:50%;
}
#fs-image {
	float:right;
	overflow:hidden;
	width:40%;
}
#fs-image span {
	display:block;
	position:relative;
	height:80%;
	width:100%;
	margin-top:10%;
	background:url(../img/fs-img1.svg) right center / contain no-repeat;
}
#fs-text {
	float:left;
	display:table;
}
#fs-text .text {
	display:table-cell;
	position:relative;
	vertical-align:middle;
	box-sizing:border-box;
	width:100%;
	padding:0 15% 150px;
}
#fs-text h1 {
	position:relative;
}
#fs-text h1::before {
	content:'';
	display:block;
	position:absolute;
	left:-20%;
	top:8px;
	width:60px;
	height:40px;
	background:url(../img/triangle.svg) left center / contain no-repeat;
}
#fs-text .text p {
	font-size:1.6em;
	line-height:1.2;
	margin:1em 0 0;
}
#fs-text .button-holder, .content.text .button-holder {
	margin-top:1em;
}
#fs-text .button-holder a, .content.text .button-holder a {
	display:inline-block;
	background:#47c66e;
	color:#fff;
	text-decoration:none;
	padding:.3em 1em;
	font-size:1.2em;
	border-radius:.9em;
	margin:0 .5em;
	transition:background-color .15s ease-in-out, color .15s ease-in-out, box-shadow .15s ease-in-out;
}
#fs-text .button-holder a:hover, .content.text .button-holder a:hover {
	background:#fff;
	color:#47c66e;
	box-shadow:0 0 .2em #47c66e;
}
#fs-text .button-holder a:first-child, .content.text .button-holder a:first-child {
	margin-left:0;
}
#fs-text .button-holder a:last-child, .content.text .button-holder a:last-child {
	margin-right:0;
}
#about-link {
	font-size:.7em;
}
#arrow-down {
	display:block;
	position:absolute;
	bottom:60px;
	left:50%;
	width:33px;
	height:31px;
	background:url(../img/arrow-d.svg) center center / contain no-repeat;
	margin-left:-15px;
	transition:opacity .15s ease-in-out;
}
#arrow-down:hover {
	opacity:.8;
}
#second-screen, .content {
	position:relative;
	width:990px;
	margin:0 auto;
	padding:200px 0;
}
.content {
	padding-top:20px;
}
.contact .content.text {
	min-height:calc(100vh - 170px);
}
.content.text h1 {
	margin:.9em 0 .45em;
}
#more-anchor {
	display:block;
	position:absolute;
	top:70px;
}
#second-screen p, .content.text p, .content.text blockquote {
	font-size:1.5em;
	padding:0 30px;
	margin-bottom:1.6em;
	position:relative;
}
.content.text blockquote {
	padding:55px 40px;
	background:#fff;
	font-style:italic;
}
.content.text ul, .content.text ol {
	padding:0 30px 0 50px;
	margin-bottom:1.6em;
	font-size:1.5em;
}
.content.text .button-holder {
	margin-top:3em;
	padding:0;
}
.jury-member {
	margin:3em 0 6em;
}
.jury-member header {
	padding:0 40px;
	display:table;
	box-sizing:border-box;
	width:100%;
	margin-bottom:4em;
	min-height:auto;
}
.jury-member header > div {
	display:table-cell;
	vertical-align:bottom;
}
.jury-member header > div:first-child {
	width:245px;
}
.jury-member header > div:empty {
	width:auto;
}
.jury-member header img {
	display:block;
	width:196px;
	height:auto;
}
.content.text .jury-member p {
	padding:0 40px;
}
.jury-member h2 {
	font-weight:normal;
	font-size:2.1em;
	margin-bottom:0;
}
.content.text .jury-member header h2 + p {
	padding:0;
	color:#111;
	margin-bottom:0;
	margin-top:.3em;
	font-size:1.2em;
}
#participants-outer {
	position:relative;
	overflow:auto;
}
#participants-outer > h2 {
	font-size:2.1em;
	margin-top:3em;
}
.participants-holder, .winners-holder {
	position:relative;
	width:66%;
	margin-left:33%;
	display:flex;
	flex-direction:row;
	/* justify-content:flex-start; */
	justify-content:space-between;
	align-items:flex-start;
	flex-wrap:wrap;
}
.winners-holder {
	margin-left:0;
	margin-top:3em;
	width:80%;
}
.participants-holder .participant, .winners-holder .participant {
	display:inline-block;
	width:280px;
	height:auto;
	min-height:100px;
	box-sizing:border-box;
	position:relative;
	margin-top:3.3em;
	vertical-align:top;
	/* margin-right:calc((100% - (285px * 2)) / 2); */
	margin-right:0;
	transition:all .15s ease-in-out;
}
.winners-holder .participant {
	margin-top:5em;
}
.participants-holder.js-driven .participant {
	margin-top:0;
}
.participants-holder .participant.hidden {
	display:none;
}
/* .participants-holder .participant:nth-child(2n) {
	margin-right:0;
} */
.participants-holder:not(.js-driven) .participant:nth-child(2n+1), .winners-holder .participant:nth-child(2n+1) {
	margin-top:0;
}
.participants-holder.js-driven .participant.even {
	margin-top:3.3em;
}
.participant h2 {
	color:#47c66e;
	font-size:1.6em;
	font-weight:normal;
	margin-bottom:.3em;
	padding-left:5px;
}
/* .participant.winner {
	background:url(../img/participant-star.png) -11px 14px / 91% no-repeat;
} */
.participant.winner h2::after {
	content:'*';
	width:1.3em;
	height:1.3em;
	display:inline-block;
	overflow:hidden;
	text-indent:-10em;
	background:url(../img/star.svg) 50% 50% / contain no-repeat;
	vertical-align:-11%;
	margin-left:.2em;
}
.participant p {
	color:#111;
	padding:0;
	font-size:1.1em;
	line-height:1.1;
	margin-top:.5em;
	padding-left:5px;
}
.participant p.additional {
	color:#47c66e;
	font-size:1em;
}
.participant p.position {
	margin-top:1.3em;
	font-size:1em;
	font-weight:bold;
	font-family:'Open Sans', Tahoma, Arial, sans-serif;
}
.participant p.category, .participant p.loc {
	font-size:.7em;
	margin-top:1.7em;
	font-weight:bold;
	font-family:'Open Sans', Tahoma, Arial, sans-serif;
}
.participant p.loc {
	color:#47c66e;
}
.participant .links {
	display:block;
	margin-top:1.4em;
}
.participant .links a {
	display:inline-block;
	width:30px;
	height:30px;
	margin:0 5px 0 2px;
	background:url(../img/fb.svg) center center / contain no-repeat;
	overflow:hidden;
	text-indent:-100em;
	transition: opacity .2s ease-in-out;
}
.participant .links a.web {
	background-image:url(../img/web-icon.svg);
}
.participant .links a:hover {
	opacity:.8;
}
.categories {
	position:relative;
	display:block;
	float:left;
	width:30%;
	padding-top:25px;
}
.categories h3 {
	display:none;
}
.categories-list {
	margin:.8em 0;
	list-style-type:none;
}
.categories-list li {
	font-weight:bold;
	font-size:.8em;
	padding:.3em 0;
	font-family:'Open Sans', 'Ununtu', sans-serif;
}
.categories-list li a {
	padding:0 .6em .2em;
	border-radius:.9em;
	color:#47c66e;
	background:transparent;
	transition:all .15s ease-in-out;
	text-decoration:none;
}
.categories-list li a:hover, .categories-list li a.active {
	color:#fff;
	background:#47c66e;
}
/* article page */
article {
	color:#111;
	margin-bottom:122px;
}
.article article header {
	min-height:355px;
	color:#fff;
}
article header .inner, .article.list header .inner {
	width:1010px;
	margin:0 auto;
	padding-bottom:1em;
}
article header .inner .award-holder {
	min-height:120px;
	text-align:right;
}
article header .inner .place {
	font-family:'Ubuntu', sans-serif;
	font-size:2em;
}
article header .inner .cat-diploma {
	font-size:.9em;
	width:330px;
	margin-left:auto;
}
article header .participant p, article header .participant p.loc, article header .participant h2 {
	color:#fff;
}
article header .participant h2 {
	font-size:2.5em;
	margin-top:.2em;
}
article header .participant.type1 p.loc, article header .participant.type2 p.cat, article header .participant.type3 p.cat {
	font-size:1.5em;
	font-weight:normal;
	margin-top:.6em;
}
article header .participant.type2 p.loc, article header .participant.type3 p.loc {
	font-size:1.1em;
	margin-top:.5em;
	font-weight:normal;
}
article header .participant p.teaser {
	font-size:.9em;
	margin-top:4.2em;
	padding-right:8em;
}
article header .participant p.cat + .teaser {
	margin-top:3em;
}
article header .participant .links {
	width:10em;
	margin-left:auto;
	text-align:right;
	margin-top:-32px;
}
article header .participant .links a {
	width:36px;
	height:36px;
	text-indent:100em;
	background:url(../img/fb-white.svg) center center / contain no-repeat;
}
article header .participant .links a.web {
	background-image:url(../img/web-icon-white.svg);
}
article header .inner.msession {
	display:table;
	padding-top:85px;
	padding-bottom:85px;
}
article header .inner.msession .participant, article header .inner.msession .mentor, article header .inner.msession .mentee {
	display:table-cell;
	box-sizing:border-box;
	vertical-align:top;
}
article header .inner.msession .participant {
	width:505px;
	padding:0 2.5em 0 1em;
}
article header .inner.msession .mentor, article header .inner.msession .mentee {
	width:250px;
}
article header .inner.msession .mentor {
	padding-right:1em;
}
article header .inner.msession .mentee {
	padding-left:1em;
}
article header .inner.msession .participant h2 {
	font-weight:bold;
	background:#fff;
	display:inline;
	color:#47c66e;
	box-shadow:.2em 0 0 #fff, -.2em 0 0 #fff;
	padding-left:0;
	font-size:2.4375em;
}
article header .inner.msession .participant .place {
	font-size:2.4375em;
	font-weight:bold;
	font-family:'Open Sans', sans-serif;
	padding-top:23px;
	margin-left:-.2em;
}
article header .inner.msession .cat-diploma {
	margin-left:0;
	padding-top:14px;
}
article header .inner .mentor h2, article header .inner .mentee h2 {
	margin-top:0;
	margin-bottom:.2em;
	color:#fff;
}
article header .inner .mentor h3, article header .inner .mentor p, article header .inner .mentee h3, article header .inner .mentee p {
	color:#fff;
}
article header .inner .mentor > div, article header .inner .mentee > div {
	margin-left:.3em;
}
article header .inner .mentor p, article header .inner .mentee p {
	margin:0 0 1.35em;
	font-size:.8em;
	line-height:1.35;
}
article .title-holder {
	width:1010px;
	margin:40px auto 47px;
	display:table;
}
article h1, article .un-icons {
	display:table-cell;
	vertical-align:top;
}
article h1 {
	width:540px;
}
article .un-icons {
	text-align:right;
}
article .un-icons img {
	display:inline-block;
	width:100px;
	height:auto;
	margin:3px 21px 0 0;
}
article .un-icons img:last-child {
	margin-right:0;
}
article .header-text, article .text, article .gallery, article .video-embed {
	width:1010px;
	margin:0 auto;
}
article .text p, article .header-text p, article .text-advantages p, article .text > div, article .header-text .inner-text > div {
	font-size:1.2em;
	line-height:1.15em;
	margin-bottom:1.2em;
}
article .header-text {
	display:table;
	width:1010px;
}
article .header-text .portrait, article .header-text .inner-text {
	display:table-cell;
	vertical-align:top;
}
article .header-text .portrait {
	width:510px;
}
article .header-text .portrait img {
	display:block;
}
article .header-text .portrait h3 {
	font-size:1.3em;
	margin-top:43px;
	font-weight:bold;
	margin-right:140px;
}
article .header-text .portrait p {
	font-size:.9em;
	margin-top:.6em;
	margin-right:140px;
}
article .header-text .inner-text {
	padding-top:140px;
}
article .text, article .share, article .authors {
	width:660px;
	/* padding-right:350px; */
}
article .text h2, article .gallery h2, article .text-advantages h2 {
	font-size:1.6em;
	margin:1.5em 0 .7em;
}
article .text ul, article .header-text ul, article .text-advantages ul {
	list-style-position:inside;
	font-size:1.2em;
	line-height:1.15em;
	margin-bottom:1.2em;
}
.advantages-holder {
	display:table;
	width:1120px;
	margin:0 auto;
	margin-left:calc(((100% - 1120px) / 2) + 55px);
}
.advantages-holder .content, .advantages-holder .advantages-container {
	display:table-cell;
}
.advantages-holder .content {
	width:660px;
	vertical-align:top;
	padding:0;
}
.advantages-holder .advantages-container {
	vertical-align:middle;
}
.advantages-holder .advantages {
	width:390px;
	padding:0 3.2em;
	background:#fff;
	box-sizing:border-box;
	overflow:auto;
	margin-left:70px;
}
article .advantages p {
	margin:4.7em 0;
	padding:0 2em 0 .25em;
	font-size:.8em;
	line-height:1.2em;
}
article .advantages .icon {
	display:block;
	width:150px;
	height:150px;
	margin-left:-9px;
}
article .advantages .icon.economic {
	background:url(../img/economical.svg) left center / contain no-repeat;
}
article .advantages .icon.ecologic {
	background:url(../img/ecological.svg) left center / contain no-repeat;
}
article .advantages .icon.social {
	background:url(../img/social.svg) left center / contain no-repeat;
}
article .advantages .title {
	display:block;
	color:#47c66e;
	font-size:2em;
	font-weight:bold;
	line-height:1.3em;
	text-transform:lowercase;
	margin:.9em 0 .45em;
}
article .gallery, article .video-embed {
	width:660px;
	position:relative;
}
article .gallery, article .video-embed {
	margin:4em auto;
}
article .gallery .inner, article .video-embed .inner {
	position:relative;
	width:660px;
}
/* article .gallery .inner {
	overflow:hidden;
} */
article .gallery .slide {
	display:block;
	position:relative;
	height:auto;
	opacity:1;
	transition:opacity .3s ease-in-out;
}
article .gallery .slide.hidden {
	height:0;
	opacity:0;
	overflow:hidden;
}
article .gallery img {
	display:block;
	height:auto;
	width:auto;
	max-width:100%;
}
article .gallery .caption {
	display:block;
    width:250px;
    margin:2.9em 0 0 auto;
    text-align:right;
    font-size:.9em;
    line-height:1.2em;
}
article .gallery .prev, article .gallery .next {
	display:block;
	position:absolute;
	top:0;
	width:55px;
	height:100%;
	background:transparent url(../img/next-prev.svg) 85% 43% / 52% no-repeat;
	overflow:hidden;
	text-indent:-99em;
	cursor:pointer;
	transition:background-size .15s ease-in-out, background-position .15s ease-in-out;
}
article .gallery .prev {
	transform:rotate(180deg);
	left:-60px;
	background-position:85% 57%;
}
article .gallery .next {
	right:-60px;
}
article .gallery .next:hover, article .gallery .prev:hover {
	background-size:62%;
	background-position:100% 43%;
}
article .gallery .prev:hover {
	background-position:100% 57%;
}
article .video-embed .inner {
	padding-bottom:56.3%;
}
article .video-embed iframe {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
article .share, article .authors {
	margin:0 auto;
	padding-right:350px;
	color:#47c66e;
	font-size:1.5em;
	line-height:1.2em;
}
article .share {
	margin-top:27px;
}
article .share a {
	display:inline-block;
	width:36px;
	height:36px;
	overflow:hidden;
	text-indent:-100em;
	vertical-align:middle;
	margin:0 5px;
	border-radius:50%;
}
article .share a:first-child {
	margin-left:22px;
}
article .share a.fb {
	background:url(../img/fb-black.svg) center / contain no-repeat;
}
article .share a.tw {
	background:url(../img/tw-black.svg) center / contain no-repeat;
}
.authors p {
	margin-top:.2em;
	line-height:1.7;
}
article .additional-link {
	width:1010px;
	margin:2.6em auto 0;
	font-size:1.5em;
}
article .additional-link a {
	display:inline-block;
	text-decoration:none;
	border-bottom:2px solid #47c66e;
}
.article .read-next {
	display:block;
	position:relative;
	width:690px;
	box-sizing:border-box;
	background:#fff;
	padding:6px 300px 30px 30px;
	margin:122px auto;
	margin-left:calc(((100% - 1010px) / 2) - 30px);
	font-size:2.3em;
	line-height:1.6;
	min-height:200px;
}
.article .read-next span.title {
	font-size:.36em;
	line-height:1.3;
	display:block;
	margin-top:-2px;
}
.article .read-next span.for {
	font-size:.36em;
	line-height:1.3;
	display:block;
	margin-top:-2px;
}
.article .read-next span.winner {
	font-size:.6em;
	line-height:1.3;
	display:block;
}
.article .read-next img {
	display:block;
	position:absolute;
	width:240px;
	height:auto;
	top:37px;
	right:30px;
}
.article .read-next a {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:2;
	transition:box-shadow .2s ease-in-out;
}
.article .read-next a:hover {
	box-shadow:0 0 .1em .05em #fff;
}
/* */
.border {
	position:fixed;
	z-index:10;
	background:#47c66e;
}
#border-top {
	top:0;
	left:0;
	width:100%;
	height:10px;
}
#border-bottom {
	bottom:0;
	left:0;
	width:100%;
	height:10px;
}
#border-left {
	top:0;
	left:0;
	height:100%;
	width:10px;
}
#border-right {
	top:0;
	right:0;
	height:100%;
	width:10px;
}

/* colorbox */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0);}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

#cboxOverlay{background:#000; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
#cboxContent{margin-bottom:20px; background:transparent;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{border:none; background:transparent; padding:0 45px; }
#cboxTitle{position:absolute; bottom:-20px; left:45px; color:#fff5f6; font-size:.9em; line-height:1.2em; }
#cboxCurrent{position:absolute; bottom:-20px; right:45px; color:#fff5f6; font-size:.9em; line-height:1.2em; }
#cboxLoadingGraphic{background:url(../img/loading.gif) no-repeat center center;}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious, #cboxNext { position:absolute; top:50%; width:40px; height:40px; border-radius:50%; margin-top:-20px; text-indent:-9999px; opacity:.6; transition:opacity .2s ease-in-out; }
#cboxPrevious{ left:0; background:#fff5f6 url(../img/next-prev.svg) 66% 43% / 52% no-repeat; transform:rotate(180deg);}
#cboxNext{right:0; background:#fff5f6 url(../img/next-prev.svg) 66% 43% / 52% no-repeat;}
#cboxClose{position:absolute; top:0; right:0; display:block; background:url(../img/xw.svg) center center / contain no-repeat; width:25px; height:25px; text-indent:-9999px; opacity:.6; transition:opacity .2s ease-in-out; }
#cboxPrevious:hover, #cboxNext:hover, #cboxClose:hover {opacity:1;}
/* /colorbox */
.article.list header .inner, .article .inner.award {
	display:flex;
	flex-direction:row;
	justify-content:flex-start;
}
.article.list header h1, .article .inner.award h1 {
	color:#fff;
	padding-top:70px;
	width:410px;
	font-family:'Ubuntu', sans-serif;
	font-weight:normal;
	font-size:2.3125em;
	line-height:1.15;
	padding:110px 0 170px 0;
}
.article.list header h1, .article .inner.award h1 {
	padding-right:250px;
}
.article .inner.award h1 {
	width:400px;
	display:block;
}
.article.list header #head-img, .article .inner.award #head-img {
	display:block;
	width:327px;
	height:327px;
}
.article.list.msessions header #head-img {
	background:url(../img/msession-w.svg) 0 0 / contain no-repeat;
}
.article.list.cases header #head-img {
	background:url(../img/case-w.svg) 0 0 / contain no-repeat;
}
.article .inner.award #head-img {
	width:500px;
	height:320px;
	background:url(../img/award-w.svg) 0 0 / contain no-repeat;
}
.article.list .content > h2 {
	font-size:1.8125em;
	margin-left:225px;
	width:500px;
}
.articles-holder {
	position:relative;
	margin-top:3em;
	/* display:flex;
	flex-direction:row;
	justify-content:space-between;
	align-items:flex-start;
	flex-wrap:wrap; */
	display:block;
}
.article.list .articles-holder {
	margin-top:-2em;
}
.articles-holder .article-card {
	/* display:inline-block; */
	display:block;
	position:relative;
	width:930px;
	/* vertical-align:top; */
	margin:3em 0 5em;
	box-sizing:border-box;
	padding:15px 30px;
}
/* .articles-holder .article-card:nth-child(2n+1) {
	margin-top:0;
} */
.article-card h2 {
	color:#47c66e;
	font-size:1.6em;
	font-weight:normal;
	position:relative;
	z-index:2;
	margin:0 270px .4em 0;
}
.article-card p {
	color:#111;
	padding:0;
	font-size:1.1em;
	line-height:1.1;
	margin:.5em 270px .5em 0;
	position:relative;
	z-index:2;
}
.article-card .participant {
	margin:1em 290px 0 0;
	padding:.5em;
	border-top:1px solid #47c66e;
	position:relative;
	z-index:2;
}
.article-card .participant h3 {
	color:#47c66e;
	font-size:1.2em;
	font-weight:normal;
}
.article-card .participant p {
	font-size:.9em;
	margin-top:.5em;
}
.article-card .participant p.loc, .article-card .participant p.position, .article-card .participant p.category {
	font-size:.8em;
	margin-right:0;
	/* margin-top:0; */
}
.article-card .participant p.loc {
	margin-bottom:0;
}
.article-card a, .article-card .bg {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:3;
	overflow:hidden;
	text-indent:-99em;
	/* transition:box-shadow .15s ease-in-out; */
}
.article-card .bg {
	z-index:1;
	background:rgba(255,255,255,0);
	transition:background .2s ease-in-out;
}
.article-card a:hover + .bg, .article-card a:focus + .bg, .article-card a:active + .bg {
	background:rgba(255,255,255,1);
}
.article-card img {
	display:block;
	position:absolute;
	top:22px;
	right:30px;
	z-index:2;
}
.article.list .article-card .img-holder {
	display:block;
	position:relative;
	float:left;
	width:146px;
	height:146px;
	z-index:2;
}
.article.list.msessions .article-card .img-holder {
	background:url(../img/msession.svg) 0 0 / contain no-repeat;
	margin-top:-13px;
}
.article.list.cases .article-card .img-holder {
	background:url(../img/case.svg) 0 0 / contain no-repeat;
	margin-top:-13px;
}
.article.list .articles-holder .article-card {
	width:780px;
	margin-left:35px;
	padding-right:60px;
}
.article.list .article-card h2 {
	margin:0 0 .4em 160px;
	
}
.article.list .article-card > p {
	margin:.5em 0 .5em 160px;
}
.article.list .article-card .participant {
	margin:1em 0 0 160px;
}
.article.list .no-articles { margin-top:5em; text-align:center; }

@media screen and (max-width:1340px) {
	#fs-text .text { padding:0 2% 0 70px; }
	#fs-text h1::before { width:50px; height:30px; left:-61px; }
	.advantages-holder { width:1010px; margin-left:auto; }
	.advantages-holder .advantages { width:290px; }
	.advantages-holder .advantages { padding:0 1.5em; }
	article .advantages p { padding-right:0; }
}
@media screen and (max-width:1100px) {
	h1 { font-size:2.2em; line-height:110%; }
	h2 { font-size:2em; }
	header { min-height:140px; }
	#stalo-logo { top:35px; }
	header .sn-org-holder { top:38px; right:135px; }
	#menu-opener, #menu-holder .close { top:47px; }
	footer > div { width:auto; margin:0 4%; }
	#first-screen { height:calc(100vh - 140px); }
	#fs-text { width:45%; }
	#fs-text .text p { font-size:1.4em; margin-top:.6em; }
	#fs-text .button-holder a { display:block; text-align:center; margin:0 0 1em; }
	#fs-image span { margin-top:0; height:100%; }
	#arrow-down { bottom:40px; }
	#fs-text .text { padding-bottom:70px; }
	#first-screen .sn-org-holder { bottom:25px; }
	#second-screen p, .content.text p, .content.text blockquote { font-size:1.3em; }
	.jury-member h2 { font-size:1.9em; }
	article header .inner, article .title-holder, article .header-text, article .advantages-holder, article .additional-link { width:990px; }
	article .header-text .portrait { width:450px; }
	.advantages-holder .advantages { margin-left:30px; }
	article .gallery .prev { left:0; }
	article .gallery .next { right:0; }
	article .share, article .authors { padding-right:330px; }
	.article .read-next { margin-left:calc((100% - 990px) / 2); }
	/* .articles-holder { width:auto; max-width:100%; margin:3em 1em 0; }
	.articles-holder .article-card { width:400px; } */
}
@media screen and (max-width:1020px) {
	article header .inner, article .title-holder, article .header-text, article .advantages-holder, article .additional-link { width:90%; }
	article .advantages-holder, .advantages-holder .content, .advantages-holder .advantages-container { display:block; }
	article .header-text .portrait { width:50%; }
	.advantages-holder .content, .advantages-holder .advantages { margin-left:0; }
	.advantages-holder .advantages { margin-top:5em; margin-bottom:5em; width:390px; padding:0 3.2em; }
	article .advantages p { padding-right:2em; }
	article .share, article .authors { padding-right:0; margin-left:5%; }
	.article .read-next { margin-left:5%; }
	article header .inner, .article.list header .inner { width:auto; justify-content:space-around; }
	.article.list header h1, .article .inner.award h1 { padding-right:0; }
}
@media screen and (max-width:1000px) {
	#second-screen, .content { width:auto; box-sizing:border-box; padding:125px 2%; }
	.contact .content.text { min-height:auto; }
	.participants-holder { width:67%; margin-left:33%; }
	.participants-holder .participant, .winners-holder .participant { width:255px; }
	.participant h2, .participant p { padding-left:0; }
	#participants-outer .categories { width:33%; }
	.categories-list li { font-weight:normal; }
	.articles-holder .article-card { width:100%; }
}
@media screen and (max-width:900px) {
	#stalo-logo { width:180px; height:70px; left:50px; top:27px; }
	#menu-opener { width:40px; height:36px; right:36px; top:34px; }
	#menu-holder .close { width:36px; height:36px; right:36px; top:34px; }
	header { min-height:110px; }
	header .sn-org-holder { width:340px; height:55px; top:26px; right:90px; }
	header .sn-org-holder .fb, header .sn-org-holder .fb::before, header .sn-org-holder .fb::after { width:38px; height:38px; }
	header .sn-org-holder .fb { top:7px; right:7px; }
	header .sn-org-holder ul { width:180px; height:45px; right:90px; padding-left:75px; }
	header .sn-org-holder ul::before { width:66px; height:10px; top:14px; left:7px; }
	header .sn-org-holder .pm-logo { width:41px; height:38px; top:2px; left:80px; }
	header .sn-org-holder .delo-logo { width:42px; height:38px; top:2px; left:135px; }
	#first-screen { height:calc(100vh - 110px); }
	#fs-text { width:55%; }
	#menu-holder > div { padding:80px 20px 20px 50px; }
	#menu-holder ul { font-size:.9em; }
	/* article */
	article { font-size:4.1vw; line-height:1.2; margin-bottom:8vw; }
	.article article header { min-height:100vw; overflow:auto; }
	article header .inner { width:100%; }
	article header .inner .award-holder { width:90%; margin:0 auto; min-height:35vw; }
	article header .inner .award-holder p:nth-child(2) { font-size:4.3vw; line-height:1.2; margin:.7vw 0 3.5vw; }
	article header .inner .place { font-size:8.5vw; }
	article header .inner .cat-diploma { width:auto; font-size:3.85vw; }
	article header .participant { margin-top:15vw; }
	article header .participant h2 { padding:0 30vw 0 6vw; font-size:5vw; }
	article header .participant p.loc, article header .participant.type2 p.loc, article header .participant.type3 p.loc, article header .participant p.cat, article header .participant.type2 p.cat, article header .participant.type3 p.cat { margin:3.3vw 0 1.5vw; font-size:4.1vw; padding:0 30vw 0 6vw; }
	article header .participant p.cat { font-size:3.85vw; line-height:1.2; margin-top:1.5vw; }
	article header .participant p.teaser { margin-top:26.6vw; font-size:3.85vw; line-height:1.2; padding:0 6vw; }
	article header .participant p.cat + .teaser { margin-top:10vw; }
	article header .participant .links { display:block; position:absolute; top:59.5vw; right:4vw; width:24vw; padding:0; }
	article header .participant .links a { width:7.5vw; height:7.5vw; margin:0 3vw 0 1vw; }
	article header .participant .links a:last-child { margin-right:1vw; }
	article header .inner.msession { display:flex; flex-direction:column; justify-content:flex-start; padding-top:0; padding-bottom:10vw; }
	article header .inner.msession .mentor, article header .inner.msession .mentee { width:auto; display:block; padding:0 5vw; }
	article header .inner.msession .mentor { margin-bottom:10vw; }
	article header .inner .mentor p, article header .inner .mentee p { margin-bottom:1em; }
	article header .inner.msession .participant { display:block; width:auto; order:2; margin-top:10vw; padding:0 5vw 10vw 9vw; }
	article header .inner.msession .participant h2 { font-size:6vw; padding:0; box-shadow:2vw 0 0 #fff, -2vw 0 0 #fff; }
	article header .inner.msession .participant .place { font-size:8.5vw; font-weight:normal; margin:0; padding-top:3vw; margin-left:-2vw; }
	article header .inner .mentor > div, article header .inner .mentee > div { margin-left:2vw; }
	article header .inner .mentor h2, article header .inner .mentee h2 { font-size:6vw; }
	article header .inner.msession .cat-diploma { padding-top:0; margin-left:-2vw; }
	
	article .title-holder { width:90vw; margin:0 auto; display:flex; flex-direction:column; }
	article h1 { width:auto; order:2; font-size:6vw; margin:5vw 0 1vw; }
	article .un-icons { order:1; text-align:left; }
	article .un-icons img { width:16vw; margin:4vw 2.5vw 0 0; }
	article .header-text { display:block; width:90vw; margin:8vw auto 0; }
	article .header-text .portrait, article .header-text .inner-text { display:block; width:auto; }
	article .header-text .portrait img { width:67vw; }
	article .header-text .portrait h3 { font-size:5.5vw; margin-top:9.5vw; margin-right:0; }
	article .header-text .portrait p { font-size:3.7vw; margin-top:3vw; margin-right:0; }
	article .header-text .inner-text { padding:0; margin-top:8.8vw; }
	article .advantages-holder, .advantages-holder .content, .advantages-holder .advantages-container { display:block; }
	article .advantages-holder, .advantages-holder .content { width:100vw; margin:0 auto; }
	article .text, article .share, article .authors { width:90vw; margin-left:auto; margin-right:auto; }
	article .text p, article .header-text p, article .text-advantages p { padding:0; }
	article .text h2, article .gallery h2, article .text-advantages h2 { font-size:5.5vw; padding:0; }
	article .text h2, article .gallery h2 { margin:16.5vw 0 9vw 0; }
	article .gallery, article .video-embed { width:100vw; margin:16.5vw auto; }
	article .gallery h2 { width:90vw; margin-left:auto; margin-right:auto; }
	article .gallery .inner, article .video-embed .inner { width:100vw; }
	article .gallery .caption { width:65vw; margin:4vw 5vw 0 auto; }
	article .gallery .prev, article .gallery .next { width:7vw; }
	article .gallery .prev { left:1.5vw; }
	article .gallery .next { right:1.5vw; }
	article .text ul, article .header-text ul, article .text-advantages ul { padding-left:5vw; padding-right:2vw; }
	.advantages-holder .advantages { width:90vw; margin:16.5vw auto; padding:0 10vw; }
	article .advantages p { margin:6vw 0 8.5vw; padding:0; font-size:3.8vw; }
	article .advantages .icon { width:40vw; height:40vw; margin-left:-1vw; }
	article .advantages .title { font-size:6.6vw; margin:1.7vw 0 4vw; }
	article .share, article .authors { padding-right:0; font-size:4vw; }
	article .share a { width:6vw; height:6vw; margin:0 1vw; }
	article .share a:first-child { margin-left:3vw; }
	article .authors { margin-top:5vw; }
	article .additional-link { width:90vw; margin:5vw auto 0; font-size:4vw; }
	article .additional-link a { border-bottom-width:.3vw; }
	.article .read-next { width:90vw; margin:10vw auto; padding:4.5vw 5vw 4vw; font-size:4.7vw; min-height:initial; }
	.article .read-next img { width:30vw;  top:5vw; right:8.5vw; }
	.article .read-next span { font-size:3.3vw; padding-top:1vw; }
	.articles-holder { display:block; }
	.articles-holder .article-card, .articles-holder .article-card:nth-child(2n) { width:100%; margin:0 0 4em; padding:2vw 3vw; }
	.articles-holder .article-card img { top:2vw; right:3vw; }
	.article.list header .inner, .article .inner.award { display:block; width:100%; }
	.article.list header h1, .article .inner.award h1 { padding:2vw 0; margin:0 7vw; width:auto; font-size:1.8125em; }
	.article.list .content > h2 { width:auto; margin-left:0; }
	.article.list header #head-img, .article .inner.award #head-img { margin:20vw auto 25vw; width:52vw; height:52vw; }
	.article .inner.award #head-img { width:67vw; }
	.article.list .content { padding-top:6.3vw; }
	.article.list .content > h2 { width:83.5vw; margin-top:0; margin-left:auto; margin-right:auto; font-size:1.4em; }
	.article.list .articles-holder { margin-top:0; }
	.article.list .articles-holder .article-card { margin-left:0; width:auto; }
	/* /article */
}
@media screen and (max-width:800px) {
	h1 { font-size:1.9em; }
	h2 { font-size:1.7em; }
	footer { font-size:.8em; }
	.footer-inner { width:280px; }
	#first-screen { height:calc(100vh - 110px); }
	#fs-text h1::before { width:30px; height:20px; left:-41px; }
	#fs-text .text { padding:0 0 80px 50px; }
	#fs-text .text p { font-size:1.3em; }
	#fs-text .button-holder a { font-size:1.15em; }
	#second-screen, .content { padding:80px 2%; }
	.content { padding-top:35px; }
	#second-screen p, .content.text p, .content.text blockquote, .content.text ul, .content.text ol { font-size:1em; }
	.jury-member h2 { font-size:1.7em; }
	.participants-holder, .winners-holder { max-width:450px; width:auto; margin-left:calc(100% - 450px); margin-right:auto; }
	.winners-holder, .articles-holder { max-width:initial; margin-left:0; margin-top:1.5em; }
	#participants-outer > h2 { margin-top:1.5em; }
	.participants-holder .participant, .winners-holder .participant, .participants-holder.js-driven .participant.even { width:100%; margin-top:0; }
	#participants-outer .categories { width:260px; }
	.article-card .participant { padding:1vw 0 1vw 1vw; margin:3vw 0 0 3vw; }
	.article-card a:hover, .article-card a:focus, .article-card a:active { box-shadow:none; }
}
@media screen and (max-width:640px) {
	h1 { font-size:1.4em; line-height:117%; margin:1em 0 .5em; }
	h2 { font-size:1.4em; }
	header { min-height:20vmin; }
	#stalo-logo { width:30vmin; height:11.5vmin; left:6vmin; top:8vmin; }
	#menu-opener { width:9vmin; height:9vmin; top:7.5vmin; right:5.5vmin; }
	#menu-holder > div { width:100%; margin-left:0; height:75%; }
	#menu-holder .close { width:9vmin; height:9vmin; top:7.5vmin; right:5.5vmin; }
	header .sn-org-holder { width:42vmin; height:14vmin; right:18vmin; top:5.5vmin; }
	header .sn-org-holder ul { width:27vmin; height:14vmin; top:0; left:auto; right:13vmin; padding-left:0; }
	header .sn-org-holder ul::before { width:12vmin; height:2vmin; top:0; left:5.5vmin; opacity:.5; }
	header .sn-org-holder .pm-logo { width:11vmin; height:10vmin; top:2.5vmin; left:0; }
	header .sn-org-holder .delo-logo { width:11vmin; height:9vmin; top:2.5vmin; left:12vmin; }
	header .sn-org-holder .fb, header .sn-org-holder .fb::before, header .sn-org-holder .fb::after { width:9vmin; height:9vmin; }
	header .sn-org-holder .fb { left:auto; right:0; top:2vmin; }	
	footer { padding:3em 0; }
	.footer-inner { width:100%; margin-bottom:2em; }
	.footer-inner:last-child { margin-bottom:0; }
	.footer-inner:nth-child(odd), .footer-inner:nth-child(even) { float:none; }
	footer .fb, footer .fb::before, footer .fb::after { width:30px; height:30px; }
	#first-screen { height:calc(100vh - 20vmin); }
	#fs-image, #fs-text { float:none; }
	#fs-image { width:70%; height:40%; margin-left:30%; padding-top:10%; }
	#fs-image span { background-position:center right; }
	#fs-text { width:90%; min-height:50%; margin:0 5%; display:block; }
	#fs-text h1::before { display:none; }
	#fs-text .text { padding:0; }
	#fs-text .text p { font-size:.9em; }
	#about-link { font-size:1.2em; }
	#arrow-down { bottom:5vw; width:7vw; height:7vw; margin-left:-3vw; }
	#second-screen p, .content p, .content blockquote { font-size:.9em; padding:0 5vw; }
	.content blockquote { padding:7vw 5vw; }
	.content ul, .content.text ol { font-size:.9em; padding:0 5vw 0 9vw; }
	.content h1, .content h2 { padding:0 3vw; }
	.content .button-holder { margin-left:5vw; margin-right:5vw; }
	.content .button-holder a { display:block; text-align:center; margin:1em 0; }
	.content .jury-member h2 { padding:0; margin-top:0; font-size:1.4em; }
	.content .jury-member p { padding:0 5vw; }
	.content .jury-member header h2 + p { font-size:.8em; }
	.jury-member { margin:1.5em 0 3em; }
	.jury-member header { padding:0 5vw; margin-bottom:1.5em; }
	.jury-member header img { width:20vw; }
	.jury-member header > div:first-child { width:25vw; }
	.jury-member header > div:empty { width:auto; }
	#border-top, #border-bottom { height:1.25vw; }
	#border-left, #border-right { width:1.25vw; }
	.participants-holder, .winners-holder, .articles-holder { margin-left:5vw; margin-right:5vw; }
	.participants-holder .participant, .winners-holder .participant, .articles-holder .article-card, .list.msessions .articles-holder .article-card { width:100%; }
	.participants-holder .participant, .participants-holder .participant:nth-child(2n), .participants-holder .participant:nth-child(3n), .articles-holder .article-card, .articles-holder .article-card:nth-child(2n) { margin-top:.5em; margin-right:0; }
	#participants-outer > h2 { font-size:1.4em; }
	.participant h2, .participant p, .participant .links { padding:0 3vw; }
	.participant p { font-size:1.1em; }
	.participant p.category, .participant p.loc { font-size:.7em; }
	#participants-outer .categories { float:none; width:auto; margin:0; }
	#participants-outer .categories h3 { display:block; text-transform:lowercase; font-family:'Ubuntu', sans-serif; margin:-.2em 0 0; padding-left:1em; font-size:1.4em; color:#47c66e; }
	#participants-outer .categories h3::after { content:''; display:inline-block; width:.6em; height:.6em; margin-left:1.3em; background:url(../img/triangle2.svg) center / contain no-repeat; transform:rotate(0deg); transition:all .15s ease-in-out; }
	#participants-outer .categories h3.active::after { transform:rotate(90deg); }
	#participants-outer .categories-list { margin:1.2em 0 0; overflow:hidden; }
	#participants-outer .categories-list li { font-weight:bold; padding:0; height:0; overflow:hidden; opacity:0; transition:all .2s ease-in-out; }
	#participants-outer .categories-list.active li { padding:.4em 0 .45em; height:1.2em; opacity:1; }
	#participants-outer .categories-list { padding:0 5vw; }
	.articles-holder .article-card, .articles-holder .article-card:nth-child(2n), .list.msessions .articles-holder .article-card { margin-bottom:4em; padding:5vw; }
	.articles-holder .article-card img { position:relative; top:auto; right:auto; width:240px; max-width:80vw; }
	.articles-holder .article-card h2, .articles-holder .article-card p { padding:0; }
	.articles-holder .article-card h2 { margin:2vw 0; font-size:6.4vw; }
	.articles-holder .article-card p { margin:2vw 0; font-size:5vw; }
	.article-card a:hover, .article-card a:focus, .article-card a:active { box-shadow:none; }
	.article-card .participant { padding:3vw 0 0; margin-left:0; }
	.article.list .articles-holder { margin:0; }
	.article.list .content > h2 { margin-bottom:.1em; padding:0 5vw; }
	.article.list .articles-holder .article-card { margin-left:0; }
	.article.list .article-card .img-holder { float:none; margin:0 auto 10vw; }
	.article.list .article-card h2, .article.list .article-card > p, .article.list .article-card .participant { margin-left:0; }
	.article.list .article-card:first-child .img-holder { margin-top:-2.5vw; }
}
@media screen and (max-width:380px) {
	#fs-image { height:38%; padding-top:4%; }
	#fs-text { width:96%; margin:0 2%; }
	#fs-text h1 { margin-top:0; margin-bottom:.3em; }
	#fs-text .button-holder { margin-top:.6em; }
	#fs-text .button-holder a { margin-bottom:.6em; }
	#fs-text .text p { margin-top:.3em; }
	#fs-text .text p:nth-child(4) { font-size:.9em !important; }
	#about-link { font-size:.9em; }
}
